MagicInfo Express 2 - Update Required

  • 0 Replies
  • 1616 Views

0 Members and 1 Guest are viewing this topic.

*

Offline pjnelson

  • Newbie
  • *
  • 1
  • 0
MagicInfo Express 2 - Update Required
« on: November 08, 2016, 07:42:18 PM »
Just got a new system and the software version is 2.5.1006.3 - In software update section it states Update required  when I select this it open a message box stating checking software version ..... and then just remains there. I create a new test Quick start item but it does not allow me to send to the Signage TV.
Any idea how I can get this update completed and allow me to send to device?  Thanks

DIGITAL SIGNAGE HELP AND SUPPORT

MagicInfo Express 2 - Update Required
« on: November 08, 2016, 07:42:18 PM »